<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
android:orientation="vertical"
    tools:context="com.example.leudaemialikeme.Activity.SendInvitationActivity" >

    <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="15dp"
    android:layout_marginBottom="15dp"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/invitation_cancel"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textSize="20dp"
        android:gravity="center"
        android:text="取消" />

    <TextView
        android:id="@+id/invitation_release"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="3"
        android:gravity="center"
        android:textSize="25dp"
        android:text="发布" />

    <TextView
        android:id="@+id/invitation_commit"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:textSize="20dp"
        android:gravity="center"
        android:text="提交" />

</LinearLayout>

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <EditText
        android:id="@+id/invitation_title"
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:ems="10"
        android:maxLength="40"
        android:inputType="textPersonName"
        android:layout_margin="10dp"
        android:hint="请输入你的标题(10-40字)" />

    <TextView
        android:id="@+id/invitation_title_count"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:gravity="start"
        android:text="0/40"
        android:textSize="15dp" />

    <EditText
        android:id="@+id/invitation_detail"
        android:layout_width="match_parent"
        android:layout_height="280dp"
        android:ems="10"
        android:inputType="textPersonName"
        android:maxLines="4"
        android:gravity="start"
        android:layout_margin="10dp"
        android:hint="分享你的经验，互帮互助，大家一起好起来呀！" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="15dp"
            android:layout_marginTop="5dp"
            android:gravity="start"
            android:text="添加标签："
            android:textSize="15dp" />

        <RadioGroup
            android:id="@+id/invitation_type"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

                <RadioButton
                        android:id="@+id/SendInvitation_radio_bad"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:onClick="onRadioButtonClicked"
                        android:text="扫雷贴" />

                <RadioButton
                    android:id="@+id/SendInvitation_radio_recover"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:onClick="onRadioButtonClicked"
                    android:text="康复帖" />

                <RadioButton
                        android:id="@+id/SendInvitation_radio_experience"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:onClick="onRadioButtonClicked"
                        android:text="经验贴" />

                <RadioButton
                        android:id="@+id/SendInvitation_radio_knowledge"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:onClick="onRadioButtonClicked"
                        android:text="科普贴" />

        </RadioGroup>
    </LinearLayout>


</LinearLayout>

</LinearLayout>
